Fedora 9下安装星际译王(stardict)

图片 1

说下环境:Fedora 9

星际译王是一款跨平台的国际词典软件!功能很强大,实用性也很好,倍受青睐!

一直苦于Linux下没有好用的翻译软件,一直在用Google的在线辞典,感觉还好。但Google在线词典最大的问题就是不能屏幕取词,而且用起来也不怎么方便,于是下决心找到一款比较好的翻译软件。

要在Fedora 8安装星际译王词典,首先下载星际译王stardict-3.0.1-1.fc8.i386.rpm FOR Fedora 8到(

Google了一下,发现了星际译王的口碑不错,于是去 上下了一个rpm安装包,结果安装时报错:

从文件名上可以看出来它是支持Fedora 8的,但是安装的时候却出现下面的错误提示。

rpm -ivh stardict-3.0.1-1.fc8.i386.rpm
error: Failed dependencies:
espeak is needed by stardict-3.0.1-1.fc8.i386
libespeak.so.1 is needed by stardict-3.0.1-1.fc8.i386

[root@chd ~]# rpm -ivh stardict-3.0.1-1.fc8.i386.rpm
error: Failed dependencies:
espeak is needed by stardict-3.0.1-1.fc8.i386
libespeak.so.1 is needed by stardict-3.0.1-1.fc8.i386

又下了.bz2的安装包,./configure时有N多错误。幼小的心灵倍受打击,深感国产Linux软件之不专业。

本文由太阳集团所有网址16877发布于www.16877.com,转载请注明出处:Fedora 9下安装星际译王(stardict)

您可能还会对下面的文章感兴趣: